body{
	background-color : #1D1F20;
	padding : 0px;
	margin : 0px;
	width : 100vw;
	height : 100vh;
	display  :flex;
	justify-content: center;
	align-items: center;
	background-image: url('img/background1.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

a{
	color : white;
	padding : 15px;
	border-radius : 80px;
}

img {
	width: 250px;
	transition: ease-out .3s;
}

img:hover {
	width: 300px;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	animation-name: example;
	animation-duration: 0.5s;
}

a:active {
	text-decoration: underline;
}

/*
@keyframes example {
	from {background-color : rgb(33,42,55)}
	to {background-color : rgb(143, 0, 0)}
}*/

